with-editor 2.7.4-1 source package in Ubuntu

Changelog

with-editor (2.7.4-1) unstable; urgency=medium

  * New upstream version
  * Update version in debhelper depends
  * Remove unnecessary dh argument --parallel

 -- RĂ©mi Vanicat <email address hidden>  Sun, 29 Jul 2018 11:47:15 +0200

Upload details

Uploaded by:
Debian Emacs addons team on 2018-07-29
Uploaded to:
Sid
Original maintainer:
Debian Emacs addons team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-07-29 universe misc

Builds

Cosmic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
with-editor_2.7.4-1.dsc 1.9 KiB da707141167a865e9a8f652531fd93c192ed7cd834b45f0a2ee95ebfb1bae30e
with-editor_2.7.4.orig.tar.gz 29.5 KiB 5bd91d2851565d41a354f5e367e91ebab69f99d3863d761a3a812c9748bd35ca
with-editor_2.7.4-1.debian.tar.xz 2.3 KiB 1b70c1cb9217911ae2e83d47554a29e30de8563d63e5f0d5af4dad1869067ef7

Available diffs

No changes file available.

Binary packages built by this source

elpa-with-editor: call program using Emacs as $EDITOR

 With this package, you can call program from Emacs such that they
 will use Emacs as an editor.